Subject: Summary: Computational drug discovery

From: "Stefan Bromley" <S.T.Bromley<<at>>tnw.tudelft.nl>
Date: Fri, 30 Jan 2004 10:33:52 +0100

Dear CCL,

many thanks to all of you who responded to my request. For those of 
you who also asked me for a forward of the summary please find it 
below.

Cheers,

Stefan

> 
> Hi, CCLers!
> 
> Last week I posted a question asking for references of marketed 
drugs
> whose invention were largely aided by structure-based design 
methods.
> Most of the replies point to the following review article:
> 
> Larry Hardy & Antony Malikayil, The impact of structure-guided drug
> design on clinical agents, Current Drug Discovery, 2003, December,
> 15-20.
> http://www.currentdrugdiscovery.com/2003/december.html
> This paper discussed ~40 compounds developed with SBDD, seven of 
them
> are marketed drugs.
> 
> Here are some addtional examples: Crixivan (1,2), Viracept (3), 
Trusopt
> (4), Zanamivir (5,6)
> 
> 1. BD Dorsey, RB Levin, SL McDaniel, JP Vacca, JP Guare, PL Darke, 
JA
> Zugay, EA Emini, WA Schleif, JC. Quintero, JH Lin, I-W Chen, MK
> Holloway,
> PMD Fitzgerald, MG. Axel, D Ostovic, PS Anderson, JR Huff. L-
735,524:
> The
> Design of a Potent and Orally Bioavailable HIV Protease Inhibitor. 
J
> Med
> Chem 37:3443-3451, 1994.
> 
> 2. Holloway, M. K. et al. In Computer-Aided Molecular Design,
> Reynolds, C. H. et al., Eds. ACS Symp. Series 589:36-50, 1995.
> 
> 3. SW Kaldor, VJ Kalish, JF Davies, II, BV Shetty, JE Fritz, K
> Appelt, JA Burgess, KM Campanale, NY Chirgadze, DK Clawson, BA
> Dressman,
> SD Hatch, DA Khalil, MB Kosa, PP Lubbehusen, MA Muesing, AK Patick, 
SH
> 
> Reich, KS Su, JH Tatlock. Viracept (Nelfinavir Mesylate, AG1343): A
> Potent, Orally Bioavailable Inhibitor of HIV-1 Protease. J Med Chem
> 40:3979-3985, 1997.
> 
> 4. J Greer, JW Erickson, JJ Baldwin, MD Varney. Application of the
> Three-Dimensional Structures of Protein Target Molecules in
> Structure-Based Drug Design J Med Chem 37:1035-1054; 1994.
> 
> 5. von Itzstein, M.; Wu, W. Y.; Kok, G. B.; Pegg, M. S.; Dyason, J. 
C.;
> Jin,
> B.; Van Phan, T.; Smythe, M.; White, H. F.; Oliver, S. W.; Colman, 
P.
> M.;
> Varghese, J. N.; Ryan, D. M.; Woods, J. M.; Bethell, R. C.; Hotham, 
V.
> J.;
> Cameron, J. M.; Penn, C. R. Rational Design of Potent Sialidase-
based
> Inhibitors of Influenza Virus Replication. Nature, 363, 418-423 
(1993).
> 
> 6. M. von Itzstein, Jeffrey C. Dyason, Stuart W. Oliver, Hume F. 
White,
> 
> Wen-Yang Wu, Gaik B. Kok and Michael S. Pegg, A Study of the Active
> Site
> of Influenza Sialidase: An Approach to the Rational Design of Novel
> Anti-Influenza Drugs. J. Med. Chem., 39, 388-391, (1995).
> 
> Again, thanks for all of the responses!
> 
> With best regards,
> 
> Renxiao________________________________________________________

Dr Stefan T. Bromley
Laboratory of Applied Organic Chemistry and Catalysis
DelftChemTech, Delft University of Technology
Julianalaan 136, 2628 BL Delft
The Netherlands

Phone  : + 31 1527 89418
 
e-mail  : S.T.Bromley<<at>>tnw.tudelft.nl
________________________________________________________